/**
 * Base - Sets vertical rhythm and basic overall typographic face-lift
 * 
 * @package WPFramework
 * @subpackage Media
 * @beta
 */

/* Document Body */
body, input, textarea { font: 13px/1.5 Georgia, "Times New Roman", Times, serif; background:#291901 none repeat scroll 0 0; }

/* Font Styles */
.serif { font-family: Georgia, "Times New Roman", Times, serif; }
.sans-serif { font-family: "lucida sans", Verdana, Arial, Helvetica, sans-serif; }

/* Vertical Rhythm  */
.entry-meta { margin-bottom: 10px; }
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.hentry, .widget, .comment, .navigation-links { margin-bottom: 10px; }

/* Logo */
#logo, #logo a { font-size: 28px; line-height: 30px; color: #000; font-weight: bold; }
#logo a:hover { color: #2361a1; text-decoration: none; }
#tagline { color: #333; }

/* Menu */
.nav { float: left; line-height: 1; background-color: #fff; width: 100%; }
.nav, .nav * { list-style: none; margin-left: 0; }
.nav li { float: left; padding: 0; position: relative; }
.nav ul li { width: 100%; }

/* Flash home */

#flash-home {
margin-left:25px;

}
.nav a { display: block; position: relative; padding: 8px 10px; background-image: url(http://www.completepestcontrol.ie/images/nav.jpg); width:135px; height:20px;}

ul.nav ul a {  background-image: none; font-size:1.1em; padding-right:45px; z-index: 99;  }


/* Hides items under top menu */
.nav ul { position: absolute; top: -9999em; width: 20em; /* left offset of submenus need to match (see below) */ z-index: 99;}

/* Shows submenus */
.nav li:hover ul,
.nav li.nav-hover ul { left: -1px; top: 41px; /* match top ul list item height */ z-index: 99; }
.nav li:hover ul,
.nav li.nav-hover ul a{ background-color:#ad3030; text-align: left; height:30%; }
.nav li.nav-hover ul a:hover{ background-color:#ad3030; text-align: left; }


/* Hides all sub items (4 levels deep) */
.nav li:hover li ul,
.nav li.nav-hover li ul,
.nav li li:hover li ul,
.nav li li.nav-hover li ul,
.nav li li li:hover li ul,
.nav li li li.nav-hover li ul { top: -999em; }

/* On :hover, displays all sub items (4 levels deep) */
.nav li li:hover ul,
.nav li li.nav-hover ul,
.nav li li li:hover ul,
.nav li li li.nav-hover ul,
.nav li li li li:hover ul,
.nav li li li li.nav-hover ul { left: 20em; /* match .nav ul width */ top: -1px; }

/* Default Skin */
.nav { /*border: 1px solid; border-color: #aaa #ddd #ddd #aaa; */}
.nav ul { border: 1px solid #ddd; border-bottom: none; }
.nav ul li a { border-bottom: 1px solid #ddd; }
.nav li:hmailer ul,
.nav li.nav-hover ul { background: #fff; }

.nav a { color: #ffffff; border-right: 1px solid #ce2b2d; text-align:center; font-size:1.3em;
padding-top:13px; font-family: Tahoma, Geneva, sans-serif;}
.nav a:hover { text-decoration: none; background: #fafafa; background-image: url(http://www.completepestcontrol.ie/images/rollover.jpg); }
ul.nav ul a:hover { background-image: none; }
.nav ul a { border-right: none; }
.nav li:hover, .nav li.nav-hover,
.nav a:focus { background: #CE2B2D; background-image: none;  }




/* Menu bugfix */
.ie7 .nav:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

/* Links */
a { color: #000000; text-decoration: none; }
a:hover { text-decoration: underline; }
.entry-content a:link, .entry-content a:active, .entry-content a:visited { color: #B51F21; text-decoration: underline; font-size:14px;}
.entry-content a:hover { text-decoration: none; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; clear: both; }
h1 { font-size: 24px; line-height: 28px; padding: 5px 0px; color:#b51f21;}
h2 { font-size: 20px; line-height: 22px; padding: 5px 0px; color:#b51f21;}
h3 { font-size: 16px; line-height: 20px; padding: 5px 0px; color:#b51f21;}
h4 { font-size: 14px; line-height: 18px; padding: 5px 0px; }
h5 { font-size: 12px; line-height: 18px; padding: 5px 0px; }
h6 { font-size: 10px; line-height: 16px; }

/* Content */
.page-title { font-size: 14px; font-weight: bold; }
.page-title span { font-style: italic; font-weight: normal; }
.entry-title, .entry-title a { color: #B51F21; font-size: 24px; line-height: 28px; }
.entry-title a:hover { color: #000000; text-decoration: none; }

/* homepage content */
#text_home {
margin-top:15px;
float:left;
width:370px;
}
#residential {
background: url(http://www.completepestcontrol.ie/images/residential.jpg) no-repeat scroll 0 0;
float:left;
height:328px;
margin-bottom:10px;
margin-left:0px;
margin-top:15px;
/*position:relative;*/
width:261px;
z-index:2;
}

#commercial {
background:transparent url(http://www.completepestcontrol.ie/images/business.jpg) no-repeat scroll 0 0;
float:right;
height:328px;
margin-right:0px;
margin-top:15px;
position:relative;
width:259px;
z-index:1;
}

#restext {
padding-left:15px;
padding-right:20px;
padding-top:145px;
/*position:absolute;*/
}

#restext p {
color:#ffffff;
}
#restext h3 {
font-size:18px;
}
#pest_content {
background:transparent url(http://www.completepestcontrol.ie/images/contentbox.jpg) no-repeat scroll 0 0;
position:static;
float:left;
width:620px;
height:369px;
margin-top:10px;
margin-left:25px;
display:block;
z-index:1;
}
.pest_img {
float:right;

}
#general {
position:static;
width:500px;
margin-top:40px;
margin-left:100px;
height:115px;
overflow:hidden;

}
#appearence {
position:static;
width:220px;
margin-top:10px;
margin-left:100px;
height:200px;
overflow:hidden;

}
#breeding{
position:static;
width:220px;
margin-top:-200px;
margin-left:365px;
z-index:2;
}
#treatment {
position:relative;
width:700px;
margin-top:40px;
margin-left:30px;
}


.pestbox {
border-bottom:1px dashed #dddddd;
height:100%;
margin:0;
overflow:hidden;
padding:10px;
}
.pestbox  img {
border-right:1px solid #DDDDDD;
padding-right:5px;
}

.pestbox  h3  {
margin:0 0 0 70px;
padding-left:10px;
}
.pestbox  p  {
margin:0 0 0 75px;
padding-left:10px;
}

#videobox {
background: url('http://www.completepestcontrol.ie/images/videoback.jpg') no-repeat;
width:900px;
height:308px;
margin-top:15px;

}

#pestlinks {
width:420px;
height:300px;
overflow:hidden;
padding:10px;

}

#pestlinks  h3{
color:#ffffff;
}

#pestlinks  a{
color:#000000;
text-decoration:underline;
}

#pestlinks p{
color:#ffffff;
padding-bottom:5px;

}

#video2 {
float:right;
width:420px;
height:300px;
padding-right:25px;
padding-top:15px;

}

.readmore {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background:#b51f21 none repeat scroll 0 0;
color:#FFFFFF;
margin:10px 0;
padding:2px 10px;
text-decoration:none;
}

.leftalign{
float:left;
}

.rightalign {
float:right;
}

.pest_title{
color:#b51f21;
font-size:16px;
}
/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }

blockquote { color: #666; font-style: italic; border-left: 1px solid #ddd; margin-left: 15px; padding-left: 10px; }

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 12px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #fafafa; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre; overflow: auto; padding: 10px; border: 1px solid #ddd; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { margin-left: 15px; }
.nav { margin-left: 0px; }
.entry-content ul, .entry-content ol, #search-query { margin-left: 25px; }

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }

ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ul ul ul { list-style-type: square; }

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Tables */
table { border: 1px solid #ccc; border-width: 1px; line-height: 18px; margin: 0 0 22px 0; text-align: left; padding: 0 5px; }
table .even { background: #ddd; }
caption { text-align: left; }
tr { border-bottom: 1px solid #ccc; }
th, td { padding: 5px 3px; }

/* Forms */
input, textarea, button { background: #fafafa; border-color: #999999; border-width: 1px; color: #444; font-size: 18px; }
input, textarea, button { font-family: Cambria, Georgia, "Times New Roman", Times, serif;  }
button { font: 12px; padding: 2px 10px; cursor: pointer; }
input:focus, textarea:focus, button:hover { background: #fff; border-color: #777 #ccc #ccc #777; }

/* bugfix */
.safari input { padding: 0px 3px; }
.chrome input { padding: 1px 3px; }

/* Comments */
.comment-list, .comment-list .children { list-style: none; }
.comment-list { margin-left: 10px; }
.comment { margin-bottom: 40px; }
.comment-list .children { margin-top: 40px; }
.comment-meta { margin-bottom: 10px; }
.commenter { font-size: 16px; }
.avatar { float: right; margin: 0px 0px 10px 20px; border: 1px #ddd solid; padding: 1px; }

/* Comment Reply */
#comment-form .form-section input { margin-right: 10px; }
.form-section { margin-bottom: 10px; }
.form-section label { cursor: pointer; }
#commenter-details input { margin-right: 10px; }
#allowed-tags { font: 11px Verdana, Arial, Helvetica, sans-serif; padding: 5px 10px; background: #fff; border: 1px #ddd dotted; border-top: none; width: 573px; }

#formRight {
margin-left:80px;
}
#formRight p {
margin-bottom:10px;
}
.formText {
color:#B51F21;
font-weight: bold; 
}
/* Images */
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { display: block; float: right; margin-left: 20px; margin-top: 5px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }

.wp-caption { text-align: center; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }

.wp-smiley { max-height: 13px; margin: 0 !important; } /* Prevent the smileys from breaking line-height */

/* [gallery] */
.gallery { margin: auto; }
.gallery-image { border: 2px solid #cfcfcf; margin-left: 0; }
.gallery-caption { margin-left: 0; }
.gallery-item { float: left; text-align: center; margin-left: 0; }

.gallery-columns-2 { width: 50%; }
.gallery-columns-3 { width: 33%; }
.gallery-columns-4 { width: 25%; }
.gallery-columns-5 { width: 20%; }
.gallery-columns-6 { width: 16%; }
.gallery-columns-7 { width: 14%; }
.gallery-columns-8 { width: 12%; }
.gallery-columns-9 { width: 11%; }

/* Navigation */
.page-navigation .nav-next { float: left; }
.page-navigation .nav-previous { float: right; }
.single-page-navigation .nav-next { float: right; }
.single-page-navigation .nav-previous { float: left; }

/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after, .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gallery-row, .navigation-links, .container, .menu { display: block; }

/* Basic Alignments */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }

/* [Footer] */

#bottom {
background-color:#f2f2f2;
border-top:1px solid #cccccc;
float:left;
padding:20px 35px 0;
width:866px;
}

#box {
background-color:transparent;
background-image:url(http://www.completepestcontrol.ie/images/box_bottom.png);
background-repeat:no-repeat;
height:10px;
margin:auto;
width:936px;
clear:both;
}

#footer_links {
padding-top:5px;
margin:auto;
text-align:center;
clear:both;
}

#van {
float:left;
}

#testimonials {
background: url('http://www.completepestcontrol.ie/images/testimonial.jpg') no-repeat;
float:right;
width:222px;
height:373px;



}
#text_changer{
padding-left:20px;
padding-top:25px;

}
.video {
padding-left:25px;
}